uuid: f4908551-e440-4d0e-97b7-ada8cfd8fde2
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - rbag_musik
id: rbag_musik_powered
theme: rbag_musik
region: auto_hidden_block
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
